Free Support Forum - aspose.com

Aspose.Words already has a dependency defined for ‘SkiaSharp’

We have the same problem, we also did not use SkiaSharp for previous versions.
I remove all Aspose DLLs, then right-click the solution and select Manage NuGet Packages… Search for Aspose DLLs, all packages were downloaded and installed successfully except Aspose.Words, still the error ‘Aspose.Words’ already has a dependency defined for ‘SkiaSharp’

Please help us.

@VioletYW,

Can you please try creating a new project from scratch and see if you get the same problem during installing Aspose.Words for .NET via NuGet? In case the problem still remains, please share complete steps that we can follow on our end to reproduce the same problem.